package com.zd.chemical.event;

import org.springframework.context.ApplicationListener;
import org.springframework.stereotype.Component;

@Component
public class WarnerListener implements ApplicationListener<WarnerEvent> {
    @Override
    public void onApplicationEvent(WarnerEvent warnerEvent) {

        warnerEvent.getSource();
    }
}
